# Right$ (string$, length)

# Parameters

string$ = any valid string variable length = the number of characters on the right to return

# Description

You can retrieve a certain number of characters from the rightmost side of a string. See the example.

# Example

name$="Bill Wallace" Print "The last 4 letters of your name are: " + Right$(name$,4)

Index
Click here to view the latest version of this page online